Bug 5499 - [UPDATE REQUEST] potrace 1.11 -> 1.12
: [UPDATE REQUEST] potrace 1.11 -> 1.12
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-07 17:36 MSD by Giovanni Mariani
Modified: 2015-05-13 14:30 MSD (History)
2 users (show)

See Also:
RPM Package: potrace-1.11-1.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2015-05-07 17:36:25 MSD
Uniconvertor (Contrib package) now needs the potrace devel and library files, but we don't install them ATM: so update the package to the latest release and provide library and devel packages.

It should be a rather safe update because ATM the only packages depending on the exisitng package are fontforge (Main) and mftrace (Contrib), and they depend on the main executable not on the library: so not API changing to take in account...
Comment 1 Giovanni Mariani 2015-05-07 17:38:18 MSD
Advisory:
Updated potrace to release 1.12, installed library and devel files and provided package for them.

Build lists:
https://abf.rosalinux.ru/build_lists/2498430
https://abf.rosalinux.ru/build_lists/2498431
Comment 2 Vladimir Potapov 2015-05-07 19:19:59 MSD
The update is sent to expanded  testing
****************************************

P.S. Giovanni, now only the QA service sends packages to Testing (after the initial inspection). You do not need to do it yourself.
Comment 3 Giovanni Mariani 2015-05-07 21:09:32 MSD
(In reply to comment #2)
> P.S. Giovanni, now only the QA service sends packages to Testing (after the
> initial inspection). You do not need to do it yourself.
Sorry I did not know about that procedure change...
Comment 4 Vladimir Potapov 2015-05-12 18:20:20 MSD
potrace-1.12-1
https://abf.rosalinux.ru/build_lists/2498430
https://abf.rosalinux.ru/build_lists/2498431
****************************** Advisory ***********************
Updated potrace to release 1.12, installed library and devel files and provided package for them.
***************************************************************
QA Verified